Home | All Classes | Grouped Classes | Index | Search

# CL_IRCConnection::send_privmsg_ctcp

Send Client To Client Protocol (CTCP) message.

    	void send_privmsg_ctcp(
    		const std::string& receiver, const std::string& command, const std::string& data);

    	void send_privmsg_ctcp(
    		std::list<std::string>& receivers, const std::string& command, const std::string& data);

Parameters:

reciver
  Channel or nick to receive message.
command
  CTCP command.
data
  CTCP data.

See also:

CL_IRCConnection

Questions or comments, write to the ClanLib mailing list.